@charset "utf-8";
/* CSS Document */

.subpagebg
{
width:1000px;
min-height:200px;
height: auto;
padding:0;
margin:0 auto;
}

.subpagebg_top
{
width:1000px;
height:60px;
background-image: url(../../images/DHANEKULA/top_1.jpg);
background-position:bottom;
background-repeat:no-repeat;
margin:0;
padding:0;

}
.subpagebg_middle
{
width:1000px;
min-height:200px;
height:auto;
background-image: url(../../images/DHANEKULA/mid_1.jpg);
background-position:center;
background-repeat:repeat-y;
margin:0;
padding:0;

}
.subpagebg_bottom
{
width:1000px;
height:20px;
background-image: url(../../images/DHANEKULA/bottom_1.jpg);
background-position:center;
background-repeat:no-repeat;
margin:0;
padding:0;

}